Skip to Main Content

Java and JavaScript in the Database

Announcement

For appeals, questions and feedback, please email oracle-forums_moderators_us@oracle.com

JDK version for APEX 22.1

markosAug 2 2022 — edited Aug 2 2022

Hello,
Which version of JDK requires APEX 22.1?
Marko

Comments
Post Details
Added on Aug 2 2022
1 comment
466 views